Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 19:14:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683034701 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:58 PM, 03rd Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:58 PM
 , 03rd Aug                     hello                    9683034701 ordered           10:59 PM, 03rd Aug                     hello                    for click to collect           10:59 PM, 03rd Aug                     hello                    but still not ready           10:59 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:59 PM, 03rd Aug                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           11:00 PM, 03rd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:00 PM, 03rd Aug                     hello                    how many days more?           11:01 PM, 03rd Aug             
       Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           11:01 PM, 03rd Aug                     hello                    i want this item urgently thats why ordered for click n collect but already so many days           11:01 PM, 03rd Aug                   Sohaib                   Rest assured We will do our best to arrange that for you very soon           11:03 PM, 03rd Aug                     hello                    also i want to change pickup point but there is no option showing           11:03 PM, 03rd Aug                     hello                    the sales dept  at Splash is pathetic           11:03 PM, 03rd Aug                     hello                    they told it wud be ready next day after click n collect order but until today no update           11:05 PM, 03rd Aug                   Sohaib                   We sincere
 ly apologize for any inconvenience caused to you&nbsp;However we won't be able to make any change in the delivery address when the order has already been placed successfully Kindly note that your order will be delivered at the store that you have selected while placing your order We'd appreciate your understanding and cooperation with us           11:05 PM, 03rd Aug                   Sohaib                   Rest assured We will do our best to fix it very soon .           11:06 PM, 03rd Aug                     hello                    but there is delay from ur end so u need to change the location           11:07 PM, 03rd Aug                     hello                    pls get me in contact with ur supervisor           11:07 PM, 03rd Aug                   Sohaib                   Please Rest assured I will try my best to assist you with it. We do not have a manager on chat available at this time.           11:08 PM, 03rd Aug                   Sohaib                   Is there anyth
 ing else I can help you with?           11:09 PM, 03rd Aug                     hello                    pls give me a case number           11:10 PM, 03rd Aug                     hello                    and when this matter will get resolved?           11:10 PM, 03rd Aug                     hello                    very disappointing experience with Splash           11:11 PM, 03rd Aug                   Sohaib                   When this conversation has been closed you will receive an email containing updates and the case number           11:12 PM, 03rd Aug                     hello                    ok           11:12 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           11:12 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 PM, 03rd Aug                                          View conversation in Freshchat https:/
 /landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938056